const express = require("express");
const router = express.Router();
const { billdeskWebhook } = require("../controllers/billdeskWebhookController");

// RAW body middleware is REQUIRED
router.post("/billdesk", express.raw({ type: ["text/plain", "application/octet-stream"] }), billdeskWebhook);

module.exports = router;
